トレーニング ジョブのイベントを取得
curl --request GET \
--url https://api.example.com/v1/preview/training-jobs/{training_job_id}/events \
--header 'Authorization: Bearer <token>'{
"data": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"data": {}
}
],
"has_more": true,
"object": "list",
"first_id": "",
"last_id": ""
}トレーニング ジョブのイベントを取得
トレーニングジョブのイベントを取得します。
GET
/
v1
/
preview
/
training-jobs
/
{training_job_id}
/
events
トレーニング ジョブのイベントを取得
curl --request GET \
--url https://api.example.com/v1/preview/training-jobs/{training_job_id}/events \
--header 'Authorization: Bearer <token>'{
"data": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"data": {}
}
],
"has_more": true,
"object": "list",
"first_id": "",
"last_id": ""
}Documentation Index
Fetch the complete documentation index at: https://wb-21fd5541-dbrian-docs-2514-bedrock-agents.mintlify.app/llms.txt
Use this file to discover all available pages before exploring further.
承認
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
パスパラメータ
⌘I